pl:
  activerecord:
    models:
      partner: Partnerzy
    attributes:
      partner:
        name: "Nazwa"
        description: "Opis"
        logo: Logo
    errors:
      models:
        partner:
          attributes:
            name:
              blank: nie może być pusta
